Bug-Database: https://github.com/exeldro/obs-transition-table/issues
Bug-Submit: https://github.com/exeldro/obs-transition-table/issues/new
Donation: https://www.paypal.me/exeldro
Donation: https://www.patreon.com/Exeldro
Repository: https://github.com/exeldro/obs-transition-table.git
Repository-Browse: https://github.com/exeldro/obs-transition-table
